Commit 5e234165 authored by Bartłomiej Piotrowski's avatar Bartłomiej Piotrowski
Browse files

main/poppler: upgrade to 0.22.1

parent c6eb2a6f
...@@ -4,7 +4,7 @@ ...@@ -4,7 +4,7 @@
# circular make dependency: gtk <- cups <- poppler <- gtk # circular make dependency: gtk <- cups <- poppler <- gtk
# So we build gtk support in poppler-gtk # So we build gtk support in poppler-gtk
pkgname=poppler pkgname=poppler
pkgver=0.22.0 pkgver=0.22.1
pkgrel=0 pkgrel=0
pkgdesc="PDF rendering library based on xpdf 3.0" pkgdesc="PDF rendering library based on xpdf 3.0"
url="http://poppler.freedesktop.org/" url="http://poppler.freedesktop.org/"
...@@ -45,4 +45,4 @@ utils() { ...@@ -45,4 +45,4 @@ utils() {
mv "$pkgdir"/usr/bin "$subpkgdir"/usr/ mv "$pkgdir"/usr/bin "$subpkgdir"/usr/
} }
md5sums="c7038be37a7d446544e83a7df3c26196 poppler-0.22.0.tar.gz" md5sums="50c259fdda538c1ba94b62aa25f7ec87 poppler-0.22.1.tar.gz"
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment